import 'package:package_info/package_info.dart';

/// Application version helper
///
/// @author Pierre Hubert

class VersionHelper {
  static PackageInfo _info;

  static Future<void> ensureLoaded() async {
    _info = await PackageInfo.fromPlatform();
  }

  /// Get current version information
  static PackageInfo get info => _info;
}
